/*
    使用プログラム
    MASTER040Search.asp     営業所マスタ検索画面
    MASTER040Detail.asp     営業所マスタ保守画面
*/

/********************両画面使用********************/


/****各テキストボックス幅指定****/



/*営業所名称*/

.MASTER040-txt-eigyo_nm-width {
    width: 330px;
}


/*営業所略名称*/

.MASTER040-txt-eigyo_ryaku-width {
    width: 170px;
}


/*郵便番号*/

.MASTER040-txt-zip-width {
    width: 70px;
}


/*住所*/

.MASTER040-txt-adr-width {
    width: 400px;
}


/*TEL番号*/

.MASTER040-txt-tel-width {
    width: 110px;
}


/*FAX番号*/

.MASTER040-txt-fax-width {
    width: 90px;
}


/*日数*/

.MASTER040-txt-days-width {
    text-align: right;
    width: 40px;
}

.MASTER040-txt-hojin_no-width {
    width: 105px;
}

.MASTER040-txt-jigyo_no-width {
    width: 105px;
}

/********************検索画面********************/


/*ボタン設定*/

.MASTER040-btn-insert-margin {
    margin: 0 0 0 0;
}

.MASTER040-btn-chk_del-margin {
    margin: 0 0 0 0px;
}


/*テーブルサイズ指定*/

.MASTER040-tbl-search {
    width: 1200px;
}


/****列幅設定****/


/*1列目(No)*/

.MASTER040-tbl-search thead tr th:nth-of-type(1) {
    width: 25px;
}


/*2列目(営業所コード)*/

.MASTER040-tbl-search thead tr th:nth-of-type(2) {
    width: 80px;
}


/*3列目(営業所名称)*/

.MASTER040-tbl-search thead tr th:nth-of-type(3) {
    width: 300px;
}


/*4列目(郵便番号)*/

.MASTER040-tbl-search thead tr th:nth-of-type(4) {
    width: 100px;
}


/*5列目(住所)*/

.MASTER040-tbl-search thead tr th:nth-of-type(5) {
    width: 600px;
}


/*6列目(TEL番号)*/

.MASTER040-tbl-search thead tr th:nth-of-type(6) {
    width: 120px;
}

/*7列目(削除)*/

.MASTER040-tbl-search thead tr th:nth-of-type(7) {
    width: 25px;
}


/****tbody部調整****/


/*文字配置指定*/

.MASTER040-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER040-tbl-search tbody tr td:nth-of-type(7) {
    text-align: center;
}

.MASTER040-pdg10 {
    padding: 10px;
}

.MASTER040-btn_area {
    width:  1001px;
}

/********************明細画面********************/

/*左右テーブルコンテナ内設定*/
.flexbox .MASTER040-div_item {
    width: 800px;
/*    600*/
    margin-right: 50px;
}

.flexbox .MASTER040-div_item:nth-child(2n) {
    margin-right: 0px;
}

.MASTER040-tbl-base{
    margin-bottom: 35px;
}



/*テーブルサイズ指定*/

.MASTER040-tbl-base_biko {
    width: 800px;
}

.MASTER040-tbl-base_biko tbody tr th{
    width: 38px;
}

.MASTER040-tbl-days{
    width: 700px;
}

tr .MASTER040-td-info{
    border-left: none;
    font-weight: bold;
    padding-left: 15px;
}